Debian Bug report logs - #518343
RFP: talk2nxt -- upload/download files from or to LEGO Mindstroms NXT

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastian Reichel <elektranox@gmail.com>

Date: Thu, 5 Mar 2009 14:39:05 UTC

Severity: wishlist

Fixed in version t2n/0.5-1

Done: Slavko <linux@slavino.sk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, elektranox@gmail.com, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#518343; Package wnpp. (Thu, 05 Mar 2009 14:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastian Reichel <elektranox@gmail.com>:
New Bug report received and forwarded. Copy sent to elektranox@gmail.com, debian-devel@lists.debian.org, <wnpp@debian.org>. (Thu, 05 Mar 2009 14:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastian Reichel <elektranox@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: talk2nxt -- upload/download files from or to LEGO Mindstroms NXT
Date: Thu, 05 Mar 2009 15:38:20 +0100
Package: wnpp
Severity: wishlist
Owner: Sebastian Reichel <elektranox@gmail.com>

* Package name    : talk2nxt
  Version         : 0.2
  Upstream Author : Pascal Raymond <Pascal.Raymond@imag.fr>
* URL             : http://www-verimag.imag.fr/~raymond/edu/lego/t2n/
* License         : GPL-3
  Programming Lang: C++
  Description     : upload/download files from or to LEGO Mindstroms NXT

This is a small CLI program for uploading files to your
LEGO Mindstorms NXT and downloading others from it using
the USB cable.
..
Apart from that you can check the battery level and get
basic information about the NXT.

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (500, 'testing'), (400, 'unstable'), (300, 'experimental')
Architecture: amd64 (x86_64)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Sebastian Reichel <elektranox@gmail.com>:
Bug#518343; Package wnpp. (Tue, 25 May 2010 17:12:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Sebastian Reichel <elektranox@gmail.com>. (Tue, 25 May 2010 17:12:40 GMT) Full text and rfc822 format available.

Message #10 received at 518343@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 518343@bugs.debian.org
Cc: control@bugs.debian.org
Subject: talk2nxt: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:34 +0000
retitle 518343 RFP: talk2nxt -- upload/download files from or to LEGO Mindstroms NXT
noowner 518343
thanks

Hi,

This is an automatic email to change the status of talk2nxt back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting talk2nxt, please send a mail to
<control@bugs.debian.org> with:

 retitle 518343 ITP: talk2nxt -- upload/download files from or to LEGO Mindstroms NXT
 owner 518343 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <518343@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: talk2nxt -- upload/download files from or to LEGO Mindstroms NXT' from 'ITP: talk2nxt -- upload/download files from or to LEGO Mindstroms NXT' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:19:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Sebastian Reichel <elektranox@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:19:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#518343; Package wnpp. (Mon, 31 Dec 2012 06:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 31 Dec 2012 06:57:03 GMT) Full text and rfc822 format available.

Message #19 received at 518343@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 518343@bugs.debian.org, Sebastian Reichel <elektranox@gmail.com>, Pascal Raymond <Pascal.Raymond@imag.fr>
Subject: Re: RFP: talk2nxt -- upload/download files from or to LEGO Mindstroms NXT
Date: Mon, 31 Dec 2012 07:54:19 +0100
Hi.  Are you still planning to upload the t2n tool to Debian?  I need it
or something else to upload to my NXT and wonder if you have it already
packaged.

-- 
Happy hacking
Petter Reinholdtsen



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#518343; Package wnpp. (Wed, 02 Jan 2013 12:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 02 Jan 2013 12:48:03 GMT) Full text and rfc822 format available.

Message #24 received at 518343@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: Pascal Raymond <Pascal.Raymond@imag.fr>, 518343@bugs.debian.org
Cc: Slavko <linux@slavino.sk>
Subject: Re: RFP: talk2nxt -- upload/download files from or to LEGO Mindstroms NXT
Date: Wed, 2 Jan 2013 13:46:45 +0100
[Pascal Raymond]
> Hi,
> 
> I don't plan to make a package (no time to keep it update)
> 
> however, thanks for you patch,

OK.  Slavko is planning to maintain the package in Debian.  I already
sponsored his nbc package, and will most likely sponsor t2n too.  You
would make his life easier if you published a new version with my
patches included. :)

Btw, are you aware of the <URL: http://code.google.com/p/talk2nxt/ >
package with the same name?

CC to the BTS report, to make the status of this RFP public.

-- 
Happy hacking
Petter Reinholdtsen



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 03 Jan 2013 23:57:07 GMT) Full text and rfc822 format available.

Reply sent to Slavko <linux@slavino.sk>:
You have taken responsibility. (Wed, 03 Apr 2013 21:03:06 GMT) Full text and rfc822 format available.

Notification sent to Sebastian Reichel <elektranox@gmail.com>:
Bug acknowledged by developer. (Wed, 03 Apr 2013 21:03:07 GMT) Full text and rfc822 format available.

Message #31 received at 518343-close@bugs.debian.org (full text, mbox):

From: Slavko <linux@slavino.sk>
To: 518343-close@bugs.debian.org
Subject: Bug#518343: fixed in t2n 0.5-1
Date: Wed, 03 Apr 2013 21:00:05 +0000
Source: t2n
Source-Version: 0.5-1

We believe that the bug you reported is fixed in the latest version of
t2n, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 518343@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Slavko <linux@slavino.sk> (supplier of updated t2n package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 03 Jan 2013 11:59:57 +0100
Source: t2n
Binary: t2n
Architecture: source i386
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Slavko <linux@slavino.sk>
Changed-By: Slavko <linux@slavino.sk>
Description: 
 t2n        - Simple command-line tool for Lego NXT
Closes: 518343
Changes: 
 t2n (0.5-1) unstable; urgency=low
 .
   * added patch to fix string formatting (thanks to Petter Reinholdtsen)
   * patched Makefile to accept the CFLAGS and LDFLAGS variables
   * upload sponsored by Petter Reinholdtsen
   * Initial release.(Closes: #518343)
Checksums-Sha1: 
 0214696eaa175d3bcfb26f946873490c202866dd 1013 t2n_0.5-1.dsc
 86799d4dcce35cc5f4277b079c1127f894f001e2 31220 t2n_0.5.orig.tar.gz
 c587c980566449d1f97bd13fdc12ab0ab7d6124e 3518 t2n_0.5-1.debian.tar.gz
 d0c27df6fd286713cc541e737d0187542ea59c40 16890 t2n_0.5-1_i386.deb
Checksums-Sha256: 
 6b706dbb90a83e18f39e353d138435f48bdc78a5158e078e1137354c562a0009 1013 t2n_0.5-1.dsc
 1e7b82fc906cc9f77e60decc620ff4913709d34c485e2f5f99f5f3f199ebfb77 31220 t2n_0.5.orig.tar.gz
 de50fe72454279188524c455311e7cead5c1e8a3b9960b7c44b04d21d324588e 3518 t2n_0.5-1.debian.tar.gz
 512fc9fc0c99757759e64f93efe6dfdd970300e508be798b57f4428468e07512 16890 t2n_0.5-1_i386.deb
Files: 
 4d6431fc953fd3a4e121867e3e14acb2 1013 electronics extra t2n_0.5-1.dsc
 a4091b29dd754ddbe80ff724c4504e5d 31220 electronics extra t2n_0.5.orig.tar.gz
 80f9ed0ba41a84273b61f852b9cf8974 3518 electronics extra t2n_0.5-1.debian.tar.gz
 a5496269c6e5cd3aed49ba13c24f02bc 16890 electronics extra t2n_0.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFQ5Wql20zMSyow1ykRAuMzAKDoawSrlv81qw9gu140YLIGPggvewCeK6Mm
ckKGgyOloSsxtvcd3hjRsLU=
=q4Vr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 02 May 2013 07:28:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:24:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.